org.eclipse.eef.properties.ui.api

## Interface IEEFTabDescriptorFilter

    public interface IEEFTabDescriptorFilter

This interface is used to filter `IEEFTabDescriptor`.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `filter(IEEFTabDescriptor tabDescriptor)` Returns if a tab descriptor must be filtered or not.

### Method Detail

#### filter

    boolean filter(IEEFTabDescriptor tabDescriptor)

Returns if a tab descriptor must be filtered or not.

Parameters:
  `tabDescriptor` - The tab descriptor
Returns:
  `true` if the tab descriptor should be used, `false` otherwise